@charset "UTF-8";
/*color*/
/*anim*/
/*size*/
/*============================
mixin
============================*/
/*
* keyframes animationの定義
* ※_anim.scssに定義
*/
/*
* keyframesで定義したkeyframes animationの設定
* @include animation(animation_name $time linear infinite);
*/
/*
* css animationの時間とeasing指定
*/
/*
* position:absoluteで縦横中央ぞろえ
*/
/*
* 左右に均等のマージンをとった幅指定
*/
/*============================
easing
============================*/
/*============================
animation
============================*/
@media print, screen and (min-width: 768px) {
  /*debug
  @function cvwp($size){
  	@return ($size) + px;
  }
  body{
  	background: url(../img/_guide.png) no-repeat top center !important;
  	background-size: 1366px auto !important;
      background-position: 0px 0 !important;
  	#header{
  		@include opacity(0.6);
  		width: 1366px !important;
  	}
  	#wrapper{
  		width: 1366px !important;
  		@include opacity(0.6);
  	}
  	#footer{
  		@include opacity(0.6);
  	}
  }
  */
  /* line 28, ../../../../src/page/profile/css/_pc.scss */
  body {
    background: url(../../../cmn/img/bg.gif) repeat;
  }
  /* line 31, ../../../../src/page/profile/css/_pc.scss */
  body #wrapper #main {
    padding-top: 10.98097vw;
    padding-bottom: 5.27086vw;
    /*============================
    #top
    ============================*/
  }
  /* line 34, ../../../../src/page/profile/css/_pc.scss */
  body #wrapper #main #pnl {
    background: white;
    width: 74.81698vw;
    margin: 0 auto;
    box-sizing: border-box;
    padding-bottom: 4.17277vw;
  }
  /* line 40, ../../../../src/page/profile/css/_pc.scss */
  body #wrapper #main #pnl .container {
    width: 65.15373vw;
  }
  /* line 47, ../../../../src/page/profile/css/_pc.scss */
  body #wrapper #main #top {
    padding-bottom: 3.3675vw;
  }
  /* line 50, ../../../../src/page/profile/css/_pc.scss */
  body #wrapper #main #top .container h1 {
    width: 7.39385vw;
    line-height: 0;
    margin-bottom: 5.12445vw;
  }
  /* line 55, ../../../../src/page/profile/css/_pc.scss */
  body #wrapper #main #top .container .ttl {
    font-size: 1.1713vw;
    line-height: 1.40556vw;
    margin-bottom: 1.31772vw;
  }
  /* line 60, ../../../../src/page/profile/css/_pc.scss */
  body #wrapper #main #top .container .profile {
    width: 29.28258vw;
    margin-bottom: 5.6369vw;
  }
  /* line 64, ../../../../src/page/profile/css/_pc.scss */
  body #wrapper #main #top .container .profile figure .img {
    line-height: 0;
    margin-bottom: 1.1713vw;
  }
  /* line 70, ../../../../src/page/profile/css/_pc.scss */
  body #wrapper #main #top .container .profile .desc .pos {
    font-size: 0.87848vw;
    line-height: 1.75695vw;
  }
  /* line 74, ../../../../src/page/profile/css/_pc.scss */
  body #wrapper #main #top .container .profile .desc .name {
    font-size: 0.87848vw;
    line-height: 1.75695vw;
    margin-bottom: 0.73206vw;
  }
  /* line 79, ../../../../src/page/profile/css/_pc.scss */
  body #wrapper #main #top .container .profile .desc table {
    font-size: 0.87848vw;
    line-height: 1.40556vw;
  }
  /* line 83, ../../../../src/page/profile/css/_pc.scss */
  body #wrapper #main #top .container .profile .desc table td:nth-of-type(1) {
    padding-right: 1.02489vw;
  }
  /* line 90, ../../../../src/page/profile/css/_pc.scss */
  body #wrapper #main #top .container .member {
    width: 60.02928vw;
    display: flex;
    justify-content: space-between;
    align-content: flex-start;
    align-items: flex-start;
  }
  /* line 96, ../../../../src/page/profile/css/_pc.scss */
  body #wrapper #main #top .container .member .profile {
    width: 25.62225vw;
    margin-bottom: 1.90337vw;
  }
  /* line 100, ../../../../src/page/profile/css/_pc.scss */
  body #wrapper #main #top .container .member .profile figure .img {
    margin-bottom: 0.73206vw;
  }
  /* line 108, ../../../../src/page/profile/css/_pc.scss */
  body #wrapper #main #iine {
    padding-top: 4.61201vw;
    padding-bottom: 6.66179vw;
    position: relative;
  }
  /* line 112, ../../../../src/page/profile/css/_pc.scss */
  body #wrapper #main #iine:before {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: black;
    position: absolute;
    top: 0.29283vw;
    left: 2.92826vw;
    width: 68.96047vw;
  }
  /* line 123, ../../../../src/page/profile/css/_pc.scss */
  body #wrapper #main #iine .container {
    width: 65.15373vw;
  }
  /* line 125, ../../../../src/page/profile/css/_pc.scss */
  body #wrapper #main #iine .container h2 {
    text-align: center;
    margin-bottom: 5.85652vw;
  }
  /* line 128, ../../../../src/page/profile/css/_pc.scss */
  body #wrapper #main #iine .container h2 img {
    width: 18.66764vw;
    position: relative;
    left: 1.24451vw;
  }
  /* line 134, ../../../../src/page/profile/css/_pc.scss */
  body #wrapper #main #iine .container .member {
    width: 60.02928vw;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: flex-start;
    align-items: flex-start;
  }
  /* line 140, ../../../../src/page/profile/css/_pc.scss */
  body #wrapper #main #iine .container .profile {
    width: 25.62225vw;
    margin-bottom: 4.90337vw;
  }
  /* line 143, ../../../../src/page/profile/css/_pc.scss */
  body #wrapper #main #iine .container .profile figure .img {
    line-height: 0;
    margin-bottom: 1.5vw;
  }
  /* line 149, ../../../../src/page/profile/css/_pc.scss */
  body #wrapper #main #iine .container .profile .desc .pos {
    font-size: 0.87848vw;
    line-height: 1.75695vw;
  }
  /* line 153, ../../../../src/page/profile/css/_pc.scss */
  body #wrapper #main #iine .container .profile .desc .name {
    font-size: 0.87848vw;
    line-height: 1.75695vw;
    margin-bottom: 1.02489vw;
  }
  /* line 158, ../../../../src/page/profile/css/_pc.scss */
  body #wrapper #main #iine .container .profile .desc .detail {
    font-size: 0.87848vw;
    line-height: 1.40556vw;
    letter-spacing: 0.1em;
  }
  /* line 168, ../../../../src/page/profile/css/_pc.scss */
  body #wrapper #main #award {
    position: relative;
    padding-top: 1.90337vw;
  }
  /* line 171, ../../../../src/page/profile/css/_pc.scss */
  body #wrapper #main #award:before {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: black;
    position: absolute;
    top: 0.29283vw;
    left: 2.92826vw;
    width: 68.96047vw;
  }
  /* line 182, ../../../../src/page/profile/css/_pc.scss */
  body #wrapper #main #award .container {
    width: 64.86091vw;
  }
  /* line 184, ../../../../src/page/profile/css/_pc.scss */
  body #wrapper #main #award .container h2 {
    font-size: 1.1713vw;
    line-height: 1.40556vw;
    margin-bottom: 3.07467vw;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
  }
  /* line 191, ../../../../src/page/profile/css/_pc.scss */
  body #wrapper #main #award .container .items .set {
    margin-bottom: 1.90337vw;
  }
  /* line 193, ../../../../src/page/profile/css/_pc.scss */
  body #wrapper #main #award .container .items .set.mb {
    margin-bottom: 2.34261vw;
  }
  /* line 196, ../../../../src/page/profile/css/_pc.scss */
  body #wrapper #main #award .container .items .set h3 {
    font-size: 0.87848vw;
    line-height: 2.04978vw;
  }
  /* line 200, ../../../../src/page/profile/css/_pc.scss */
  body #wrapper #main #award .container .items .set table, body #wrapper #main #award .container .items .set p {
    font-size: 0.87848vw;
    line-height: 2.04978vw;
  }
  /* line 205, ../../../../src/page/profile/css/_pc.scss */
  body #wrapper #main #award .container .items .set table td {
    vertical-align: top;
  }
  /* line 207, ../../../../src/page/profile/css/_pc.scss */
  body #wrapper #main #award .container .items .set table td:nth-of-type(1) {
    width: 25.0366vw;
  }
}
/*color*/
/*anim*/
/*size*/
/*============================
mixin
============================*/
/*
* keyframes animationの定義
* ※_anim.scssに定義
*/
/*
* keyframesで定義したkeyframes animationの設定
* @include animation(animation_name $time linear infinite);
*/
/*
* css animationの時間とeasing指定
*/
/*
* position:absoluteで縦横中央ぞろえ
*/
/*
* 左右に均等のマージンをとった幅指定
*/
/*============================
easing
============================*/
/*============================
animation
============================*/
@media screen and (max-width: 767px) {
  /*debug
  
  body{
  	background: url(../img/_guidesp.png) no-repeat top center;
  	background-size: 100% auto;
      background-position: 0px 0;
  	#header{
  		@include opacity(0.6);
  	}
  	#wrapper{
  		@include opacity(0.6);
  	}
  	#top{
  	}
  	#footer{
  		@include opacity(0.6);
  	}
  	#recruit{
  		.img_area{
  		    height: 552px !important;
  		}
  	}
  }
  @function cvw($size){
  	@return ($size) + px;
  }
  */
  /* line 39, ../../../../src/page/profile/css/_sp.scss */
  body #wrapper #main {
    padding-top: 24.10256vw;
    padding-bottom: 6.15385vw;
    /*============================
    #top
    ============================*/
  }
  /* line 42, ../../../../src/page/profile/css/_sp.scss */
  body #wrapper #main #pnl {
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
    padding-top: 6.66667vw;
  }
  /* line 47, ../../../../src/page/profile/css/_sp.scss */
  body #wrapper #main #pnl .container {
    width: 87.69231vw;
  }
  /* line 54, ../../../../src/page/profile/css/_sp.scss */
  body #wrapper #main #top {
    padding-bottom: 5.38462vw;
  }
  /* line 57, ../../../../src/page/profile/css/_sp.scss */
  body #wrapper #main #top .container h1 {
    width: 18.20513vw;
    line-height: 0;
    margin-bottom: 17.94872vw;
  }
  /* line 62, ../../../../src/page/profile/css/_sp.scss */
  body #wrapper #main #top .container .ttl {
    font-size: 4.10256vw;
    line-height: 4.92308vw;
    margin-bottom: 2.5641vw;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
  }
  /* line 68, ../../../../src/page/profile/css/_sp.scss */
  body #wrapper #main #top .container .profile {
    width: 100%;
    margin-bottom: 6.41026vw;
  }
  /* line 72, ../../../../src/page/profile/css/_sp.scss */
  body #wrapper #main #top .container .profile figure .img {
    line-height: 0;
    margin-bottom: 2.05128vw;
  }
  /* line 78, ../../../../src/page/profile/css/_sp.scss */
  body #wrapper #main #top .container .profile .desc .pos {
    font-size: 3.07692vw;
    line-height: 6.66667vw;
    display: block;
    width: 100%;
    letter-spacing: 0.1em;
  }
  /* line 86, ../../../../src/page/profile/css/_sp.scss */
  body #wrapper #main #top .container .profile .desc .name {
    font-size: 3.07692vw;
    line-height: 6.15385vw;
    margin: 0 0 0 1.53846vw;
    display: inline;
  }
  /* line 92, ../../../../src/page/profile/css/_sp.scss */
  body #wrapper #main #top .container .profile .desc table {
    margin-top: 2.05128vw;
    font-size: 3.07692vw;
    line-height: 4.92308vw;
  }
  /* line 97, ../../../../src/page/profile/css/_sp.scss */
  body #wrapper #main #top .container .profile .desc table td:nth-of-type(1) {
    padding-right: 3.07692vw;
  }
  /* line 107, ../../../../src/page/profile/css/_sp.scss */
  body #wrapper #main #top .container .member .profile figure .img {
    margin-bottom: 2.5641vw;
  }
  /* line 112, ../../../../src/page/profile/css/_sp.scss */
  body #wrapper #main #top .container .member .profile .desc .pos {
    display: block;
  }
  /* line 115, ../../../../src/page/profile/css/_sp.scss */
  body #wrapper #main #top .container .member .profile .desc .name {
    margin-left: 0;
  }
  /* line 123, ../../../../src/page/profile/css/_sp.scss */
  body #wrapper #main #iine {
    padding-top: 12.30769vw;
    padding-bottom: 9.74359vw;
    position: relative;
  }
  /* line 127, ../../../../src/page/profile/css/_sp.scss */
  body #wrapper #main #iine:before {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: black;
    position: absolute;
    top: 0;
    left: 6.15385vw;
    width: 87.94872vw;
  }
  /* line 138, ../../../../src/page/profile/css/_sp.scss */
  body #wrapper #main #iine .container {
    width: 87.69231vw;
  }
  /* line 140, ../../../../src/page/profile/css/_sp.scss */
  body #wrapper #main #iine .container h2 {
    text-align: center;
    margin-bottom: 16.15385vw;
  }
  /* line 143, ../../../../src/page/profile/css/_sp.scss */
  body #wrapper #main #iine .container h2 img {
    width: 65.38462vw;
    position: relative;
    left: 4.35897vw;
  }
  /* line 151, ../../../../src/page/profile/css/_sp.scss */
  body #wrapper #main #iine .container .profile {
    width: 100%;
    margin-bottom: 5.64103vw;
  }
  /* line 155, ../../../../src/page/profile/css/_sp.scss */
  body #wrapper #main #iine .container .profile figure .img {
    line-height: 0;
    margin-bottom: 2.05128vw;
  }
  /* line 161, ../../../../src/page/profile/css/_sp.scss */
  body #wrapper #main #iine .container .profile .desc .pos {
    font-size: 3.07692vw;
    line-height: 6.15385vw;
  }
  /* line 165, ../../../../src/page/profile/css/_sp.scss */
  body #wrapper #main #iine .container .profile .desc .name {
    font-size: 3.07692vw;
    line-height: 6.15385vw;
  }
  /* line 169, ../../../../src/page/profile/css/_sp.scss */
  body #wrapper #main #iine .container .profile .desc .detail {
    font-size: 3.07692vw;
    line-height: 6.66667vw;
    letter-spacing: 0.1em;
  }
  /* line 179, ../../../../src/page/profile/css/_sp.scss */
  body #wrapper #main #award {
    position: relative;
    padding-top: 7.4359vw;
  }
  /* line 182, ../../../../src/page/profile/css/_sp.scss */
  body #wrapper #main #award:before {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: black;
    position: absolute;
    top: 0;
    left: 6.15385vw;
    width: 87.94872vw;
  }
  /* line 193, ../../../../src/page/profile/css/_sp.scss */
  body #wrapper #main #award .container {
    width: 87.69231vw;
  }
  /* line 195, ../../../../src/page/profile/css/_sp.scss */
  body #wrapper #main #award .container h2 {
    font-size: 6.15385vw;
    line-height: 4.92308vw;
    margin-bottom: 9.23077vw;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
  }
  /* line 201, ../../../../src/page/profile/css/_sp.scss */
  body #wrapper #main #award .container .items {
    width: 89.74359vw;
    margin: 0 0 0 -2.05128vw;
  }
  /* line 204, ../../../../src/page/profile/css/_sp.scss */
  body #wrapper #main #award .container .items .set {
    margin-bottom: 6.66667vw;
  }
  /* line 206, ../../../../src/page/profile/css/_sp.scss 
  body #wrapper #main #award .container .items .set.ti {
    width: 63.84615vw;
  }*/
  /* line 209, ../../../../src/page/profile/css/_sp.scss */
  body #wrapper #main #award .container .items .set h3 {
    font-size: 3.07692vw;
    line-height: 7.17949vw;
  }
  /* line 213, ../../../../src/page/profile/css/_sp.scss */
  body #wrapper #main #award .container .items .set table, body #wrapper #main #award .container .items .set p {
    font-size: 3.07692vw;
    line-height: 7.17949vw;
  }
  /* line 218, ../../../../src/page/profile/css/_sp.scss */
  body #wrapper #main #award .container .items .set table td {
    vertical-align: top;
    letter-spacing: 0.055em;
  }
  /* line 221, ../../../../src/page/profile/css/_sp.scss */
  body #wrapper #main #award .container .items .set table td:nth-of-type(1) {
    width: 63.84615vw;
    box-sizing: border-box;
    padding: 0 5vw 0 0;
  }
}
